Fedora 2005-1138 Security Check

High Log Correlation Engine Plugin ID 801581

Synopsis

The remote host is missing a security update.

Description

This update fixes several minor security related issues.

A problem was discovered where users could reprogram keys, leaving
'traps' for the next user of a console. The ability has been
restricted to root.

A 32 bit integer overflow was discovered in the
invalidate_inode_pages2() function which could lead to a local denial
of service attack.

Solution

Update the affected package(s).

See Also

http://www.nessus.org/u?d8566623

Plugin Details

Severity: High

ID: 801581

File Name: 801581.prm

Family: Generic

Risk Information

Risk Factor: High

Temporal Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C

Reference Information

CVE: CVE-2005-3808